Subscribed unsubscribe Subscribe Subscribe

gdm-2.14.8の罠

Gentoo

昨日のアップデートが来てから一般ユーザ,rootともにGNOMEでうまくログインできなくなった.しばらくの間KDE3.5にスイッチしていたが,やっぱりGNOMEじゃないと駄目.Gentoo Forumsにて一番怪しそうなgdmで検索してみると,Help!! GDM wont start! [solved]というエントリを発見.どうやらCFLAGS="-O3"ではうまく動かないらしい.CFLAGS="-O2"にしてリビルドしたら直った.以前からgdmのパッケージは不安定な印象がある.